<?PHP 
/****以下代码非专业人员不建议修改***************/
define('EmpireCMSAdmin','1');
define('EmpireCMSAPage','login');

require("../class/connect.php");
require("../class/db_sql.php");
require("../class/functions.php");
require LoadLang("pub/fun.php");
require("../class/delpath.php");
require("../class/copypath.php");
require("../class/t_functions.php");
require("../data/dbcache/class.php");
require("../data/dbcache/MemberLevel.php");

$link=db_connect();
$empire=new mysqlquery();

$userr=sys_ShowMemberInfo(getcvar('mluserid'),'ui.style,ui.urls');
$style  =   getcvar('mluserid')?($userr['style']?$userr['style']:$public_r['defaultstyle']):(getcvar('style')?getcvar('style'):$public_r['defaultstyle']);
$urls  =   getcvar('mluserid')?($userr['urls']?$userr['urls']:''):(getcvar('urls')?getcvar('urls'):'');
?>
document.write('<input type="hidden" name="userid" id="userid" value="<?PHP echo getcvar('mluserid');?>" /><input type="hidden" name="urls" id="urls" value="<?PHP echo $urls;?>" /><input type="hidden" name="style" id="style" value="<?PHP echo $style;?>" />');